#ifndef __SPI__H
#define __SPI__H
#include <avr/io.h>

#define SPI_PORT PORTB
#define SPI_DDR  DDRB
#define SPI_CS   PB4

// Initialize SPI mode
void SPI_Init();

// Write on SPI port
void SPI_Write(unsigned int addr,unsigned char data);

// Read from SPI port
unsigned char SPI_Read(unsigned int addr);
#endif